# Get Smartbet  Card by code

Returns Smartbet card by specified code

`GET` [https://api.betstack.io/bc/smartbets/](https://api.betstack.io/bc/smartbets/C34826){code}

Response example

```json
{
    "code": "F2964C",
    "title": "World",
    "description": "Smartbet description",
    "sitename": null,
    "domain": null,
    "preview_img": null,
    "operator": "acme",
    "prices": [
        500,
        1000,
        1500,
        2000
    ],
    "ext": 12.5,
    "ext_amounts": [
        56,
        111,
        167,
        222
    ],
    "stakes": [
        444,
        889,
        1333,
        1778
    ],
    "wht": 20,
    "potential_net_payouts": [
        2500000,
        5000000,
        7500000,
        10000000
    ],
    "potential_gross_payouts": [
        3125000,
        6250000,
        9375000,
        12500000
    ],
    "multibonus_odds": 1.25,
    "min_odds": 1.25,
    "max_odds": 4.99,
    "medium_risk_tips": {
        "min_odds": 1.9,
        "max_odds": 4.99
    },
    "low_risk_tips": {
        "min_odds": 1.25,
        "max_odds": 4.99
    },
    "markets": [
        {
            "code": "MRHT",
            "lines": [],
            "bets": [
                "1"
            ]
        },
        {
            "code": "MRSH",
            "lines": [],
            "bets": [
                "2",
                "X"
            ]
        },
        {
            "code": "MRFT",
            "lines": [],
            "bets": [
                "2"
            ]
        },
        {
            "code": "AHHT",
            "lines": [
                "-275"
            ],
            "bets": [
                "1"
            ]
        },
        {
            "code": "AHSH",
            "lines": [
                "-225"
            ],
            "bets": [
                "1"
            ]
        },
        {
            "code": "AHFT",
            "lines": [
                "-3"
            ],
            "bets": [
                "1"
            ]
        }
    ],
    "events_start_before": 1000,
    "enabled": true,
    "leagues": [],
    "created": "2024-07-15T13:28:20.877540",
    "operator_time_created": "2024-07-15T15:28:20.877540"
}
```

If the card with specified code was not found error response is returned with status code `400`

```json
{
  "code": 102,
  "message": "Betcard `B57AFBA` was not found"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.betstack.io/bet-card-api/smartbet/get-smartbet-card-by-code.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
